On 10/15/2016 10:13 PM, scott092...@aol.com wrote:
> Hi.
> I use GIMP 2.8.16 on Lubuntu 16.04 LTS. (No doubt when 16.10 is available and 
> I install it, I will have 2.8.18 available)
> I ALSO use Dark Refraction's nightly builds 2.9.x versions for Windows, used 
> through WINE,
> as I sometimes want a feature not available in the 2.8 series.

Lubuntu 16.04 should offer all the dependencies to build babl, gegl and
GIMP from their respective master branches.

GPG: 96A8 B38A 728A 577D 724D 60E5 F855 53EC B36D 4CDD
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to